@charset "utf-8";
body.main {
	background: #ffffff;
	margin: Auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(images/OPABG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	letter-spacing: 2px;
	background-attachment: scroll;
}
body.food {
	background: #ffffff;
	margin: Auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(images/OPA17BGOTHER.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	letter-spacing: 2px;
	background-attachment: scroll;
}
body.wood {
	background: #ffffff;
	margin: Auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(images/OPA17BGWOOD.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	letter-spacing: 2px;
	background-attachment: scroll;
}
body.events {
	background: #ffffff;
	margin: Auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(images/OPA17BGDRINKS.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	letter-spacing: 2px;
	background-attachment: scroll;
}


#container {
	width: 1200px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header {
	text-align: right;
	margin: 1px;
}
#header p {
	color: #765E54;
}

#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#mainContent {
	padding: 0 20px;
	text-align: center;
	margin: 1px;
	height: 500px;
}
#textual {
	text-align: center;
	margin: 1px;
	padding-bottom: 100px;
}
#textual p {
	font-size: 18px;
	color: #4A3D37;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
}
#textual h1 {
	color: #B6A8A7;
	font-weight: bolder;
	font-style: italic;
	margin: 0px;
	padding: 0px;
	font-size: 36px;
	font-family: "Tw Cen MT";
}
#textual h2 {
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-transform: uppercase;
	color: #4A3D37;
	font-family: "Tw Cen MT";
}


#textual h3 {
	font-size: 28px;
	color: #765E54;
	text-transform: uppercase;
	padding: 0px;
}


#textual h3 a {
	font-size: 28px;
	color: #765E54;
	text-transform: uppercase;
}
#textual h4 {
	font-weight: bold;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	font-size: 40px;
	text-transform: uppercase;
	color: #4A3D37;
}
#textual h5 {
	font-weight: bold;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	text-transform: uppercase;
	color: #C66;
}
#textual h6 {
	font-weight: bold;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	text-transform: uppercase;
	color: #765E54;
}



#footer {
	text-align: center;
}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-transform: uppercase;
	color: #765E54;
	font-family: "Tw Cen MT";
}
#footer td p {
	text-transform: uppercase;
	font-size: 12px;
	color: #4A3D37;
}
#footer h4 {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-transform: uppercase;
	color: #382A27;
	font-size: 10px;
}
#footer h3 {
	font-size: 24px;
	color: #765E54;
	text-transform: uppercase;
}
#footer h3 a {
	font-size: 24px;
	color: #765E54;
	text-transform: uppercase;
}

#footer h3 a:hover {
	font-size: 24px;
	color: #C66;
	text-transform: uppercase;
}

li {
	color: #e4dbda;
}
